The Gnumeric Manual
Prev |  | Next

# PROB

## Name

PROB --

## Synopsis

    PROB(x_range,prob_range,lower_limit[,upper_limit])

## Description

PROB function returns the probability that values in a range or an array are between two limits. If @upper_limit is not given, PROB returns the probability that values in @x_range are equal to @lower_limit.

If the sum of the probabilities in @prob_range is not equal to 1 PROB returns #NUM! error. If any value in @prob_range is <=0 or > 1, PROB returns #NUM! error. If @x_range and @prob_range contain a different number of data entries, PROB returns #N/A error.

This function is Excel compatible.

## Examples

## See also

BINOMDIST, CRITBINOM.

Prev | Home | Next
PRICEMAT | Up | PRODUCT